/*  
Theme Name: The Future Dark Blue
Theme URI: http://www.templatesquare.com/
Description: The Future Dark Blue is a child theme of The Future.
Author: templatesquare
Author URI: http://www.templatesquare.com/
Tags: theme-options, widget-ready, right-sidebar, dark blue
Template: thefuture
*/

@import url(../thefuture/style.css);

/* link */
a:link, a:visited {color:#1b5981;}
a:active, a:hover {color:#1b5981;}
.more-link{color:#1b5981 !important}
.mail{color:#1b5981 !important}
.blocklist .uppertext{color:#1b5981;}
.widget-menu li a, .widget-container.widget-menu li a:visited{color:#1b5981 !important;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {background-color:#1b5981;}
.jqueryslidemenu a{color:#a1a1a1;}
.jqueryslidemenu a.current{color:#b2b1b1;}
.jqueryslidemenu a:hover{color:#b2b1b1;}
.entry-meta a, .entry-utility a {color:#a1a1a1}


/* button */
#prevBtn a, #nextBtn a{background:url(images/slide-prev.png) no-repeat 0 0;}
#nextBtn a{background:url(images/slide-next.png) no-repeat 0 0;	}
.slidenext{background:url(images/slide-next.png) no-repeat 0 0;	}
.slideprev{background:url(images/slide-prev.png) no-repeat 0 0;	}


